[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20060302 changes



 

Removed package bogl

Updated Packages:

Guppi-0.40.3-25
---------------
* Wed Mar 01 2006 Karsten Hopp <karsten redhat de> 0.40.3-25
- BuildPreReq: libSM-devel

NetworkManager-0.5.1-18.cvs20060301
-----------------------------------
* Wed Mar 01 2006 Dan Williams <dcbw redhat com> 0.5.1-18.cvs20060301
- Fix VPN-related crash
- Fix issue where NM would refuse to activate a VPN connection once it had timed out
- Log wpa_supplicant output for better debugging

autoconf213-2.13-11
-------------------
* Mon Feb 27 2006 Karsten Hopp <karsten redhat de> 2.13-11
- BuildRequire m4 (#181959)

axis-0:1.2.1-2jpp_1fc
---------------------
* Wed Mar 01 2006 Archit Shah <ashah redhat com> 0:1.2.1-2jpp_1fc
- remove unnecessary build dependencies on jacorb and jonathan-rmi
- include fix to Axis bug 2142
- merge from upstream 2jpp

beagle-0.2.1-15
---------------
* Wed Mar 01 2006 Matthias Clasen <mclasen redhat com> 0.2.1-15
- Bump log level to "error" to avoid tons of
  pointless warnings. (#183162)

* Wed Mar 01 2006 Matthias Clasen <mclasen redhat com> 0.2.1-14
- Fix a typo in /etc/beagle/crawl-applications

* Wed Mar 01 2006 Ray Strode <rstrode redhat com> 0.2.1-13
- add patch from  Felipe Alfaro Solana <felipe_alfaro linuxmail org>
  to invote beagle indexing helper function with valid shell
  (bug 183360)

cairo-java-1.0.2.0.20060301.rh1-0
---------------------------------
* Wed Mar 01 2006 Adam Jocksch <ajocksch redhat com> - 1.0.2.0.20060301.rh1-0
- Increased version of required glib-java to 0.2.3.0.20060301.rh1.
- Imported new tarball to address bg #183538.

cman-1.0.5-0.FC5.0
------------------
* Wed Mar 01 2006 Chris Feist <cfeist redhat com>
- Rebuilt w/ new upstream sources

dbus-0.61-3
-----------
* Fri Feb 24 2006 John (J5) Palmieri <johnp redhat com> 0.61-2
- ABI hasn't changed so add patch that makes dbus-sharp think
  it is still 0.60 (mono uses hard version names so any change
  means apps need to recompile)

* Fri Feb 24 2006 John (J5) Palmieri <johnp redhat com> 0.61-2
- Make sure chkconfig rests the priorities so we can start earlier

* Fri Feb 24 2006 John (J5) Palmieri <johnp redhat com> 0.61-1
- Upgrade to upstream version 0.61
- remove python callchain patch
- update avc patch

desktop-printing-0.19-6
-----------------------
* Mon Feb 20 2006 Karsten Hopp <karsten redhat de> 0.19-6
- BuildRequire libXScrnSaver-devel for libXss

diskdumputils-1.2.8-4
---------------------
* Mon Feb 20 2006 Karsten Hopp <karsten redhat de> 1.2.8-4
- BuildRequires: zlib-devel

ekiga-1.99.1-2
--------------
* Mon Feb 20 2006 Karsten Hopp <karsten redhat de> 1.99.1-2
- Buildrequires: gnome-doc-utils

emacs-21.4-13
-------------
* Mon Feb 27 2006 Jens Petersen <petersen redhat com> - 21.4-13
- buildrequire libXaw-devel for menus and scrollbar
- pass -R to setarch to disable address randomization during dumping
  (Sam Peterson, #174736)
- install cc-mode.info correctly (Sam Peterson, #182084)
- fix sort-columns not to use deprecated non-posix sort key syntax
  with sort-columns-posix-key-182282.patch (Richard Ryniker, #182282)
- use system-name function not variable when setting frame-title-format in
  /etc/skel/.emacs for XEmacs users hitting .emacs

evince-0.5.1-2
--------------
* Wed Mar 01 2006 Kristian Høgsberg <krh redhat com> - 0.5.1-2
- Rebuild to pick up new poppler soname.

evolution-sharp-0.10.2-9
------------------------
* Tue Feb 21 2006 Karsten Hopp <karsten redhat de> 0.10.2-9
- BuildRequire gtk-sharp2

firstboot-1.4.5-1
-----------------
* Wed Mar 01 2006 Chris Lumens <clumens redhat com> 1.4.5-1
- Run if RUN_FIRSTBOOT != "NO" (#180520).
- Don't let dialog windows hide behind the main window.
- Remove timeout waiting for server to start.

fonts-ISO8859-2-1.0-17
----------------------
* Tue Feb 21 2006 Karsten Hopp <karsten redhat de> 1.0-17
- BuildRequire xorg-x11-font-utils

frysk-0.0.1.2006.02.19.rh2-0.FC5.1
----------------------------------
* Wed Mar 01 2006 Andrew Cagney <cagney redhat de> 0.0.1.2006.02.19.rh2-0.FC5.1
- Add dependencies on latest Java-GNOME bindings.

* Wed Mar 01 2006 Andrew Cagney <cagney redhat de> 0.0.1.2006.02.19.rh2-0.FC5.0
- Import frysk 0.0.1.2006.02.19.rh2; works around bug #180637.
- Enable x86_64, update *-java BuildRequires; fix bug #183538.

* Tue Feb 21 2006 Karsten Hopp <karsten redhat de> 0.0.1.2006.02.19.rh1-0.FC5.1
- BuildRequires: xmlto

gdk-pixbuf-1:0.22.0-22
----------------------
* Tue Feb 28 2006 Karsten Hopp <karsten redhat de> 0.22.0-22
- BuildRequires: libXt-devel

gecko-sharp2-0.11-6
-------------------
* Tue Feb 28 2006 Karsten Hopp <karsten redhat de> 0.11-6
- BuildRequires: gtk2-devel

gedit-1:2.13.92-2
-----------------
* Tue Feb 28 2006 Karsten Hopp <karsten redhat de> 2.13.92-2	
- BuildRequire: gnome-doc-utils

ghostscript-8.15.1-6
--------------------
* Tue Feb 28 2006 Karsten Hopp <karsten redhat de> 8.15.1-6
- BuildRequires: libXt-devel

gimp-print-4.2.7-16
-------------------
* Tue Feb 28 2006 Karsten Hopp <karsten redhat de> 4.2.7-16
- BuildRequires: libjpeg-devel

gkrellm-2.2.7-7
---------------
* Tue Feb 28 2006 Karsten Hopp <karsten redhat de> 2.2.7-7
- BuildRequires: libSM-devel

glib-java-0.2.3.0.20060301.rh1-1
--------------------------------
* Wed Mar 01 2006 Adam Jocksch <ajocksch redhat com> - 0.2.3.0.20060301.rh1-1
- Imported new tarball to address bg #183538.

gnome-applets-1:2.13.90-3
-------------------------
* Wed Mar 01 2006 Ray Strode <rstrode redhat com> - 2.13.90-3
- More stock ticker fun (bug 179528)

* Tue Feb 28 2006 Karsten Hopp <karsten redhat de> 2.13.90-2
- BuildRequires: which

gnome-desktop-2.13.92-2
-----------------------
* Tue Feb 28 2006 Karsten Hopp <karsten redhat de> 2.13.92-2
- BuildRequires: gnome-doc-utils

gnome-keyring-manager-2.12.0-3
------------------------------
* Tue Feb 28 2006 Karsten Hopp <karsten redhat de> 2.12.0-3
- BuildRequires: gnome-doc-utils

gnome-libs-1:1.4.1.2.90-49
--------------------------
* Tue Feb 28 2006 Karsten Hopp <karsten redhat de> 1.4.1.2.90-49
- Buildrequires: libXt-devel

gnome-mag-0.12.3-3
------------------
* Tue Feb 28 2006 Karsten Hopp <karsten redhat de> 0.12.3-3
- BuildRequires: libXt-devel

gnome-mount-0.4-3
-----------------
* Tue Feb 28 2006 Karsten Hopp <karsten redhat de> 0.4-3
- add some buildrequires

gnome-nettool-2.13.90-2
-----------------------
* Wed Mar 01 2006 Karsten Hopp <karsten redhat de> 2.13.90-2
- BuildRequires: desktop-file-utils for desktop-file-install

gnome-panel-2.13.91-5
---------------------
* Tue Feb 28 2006 Karsten Hopp <karsten redhat de> 2.13.91-5
- Buildrequires: ORBit2-devel, which, libxml2-python, libX11-devel,
  libXt-devel, gnome-doc-utils, dbus-devel

gnome-power-manager-2.13.92-2
-----------------------------
* Tue Feb 28 2006 Karsten Hopp <karsten redhat de> 2.13.92-2
- Buildrequires: gnome-doc-utils

gnome-python2-extras-2.13.3-4
-----------------------------
* Tue Feb 28 2006 Karsten Hopp <karsten redhat de> 2.13.3-4
- Buildrequires: python-devel

gnome-screensaver-2.13.92-2
---------------------------
* Wed Mar 01 2006 Karsten Hopp <karsten redhat de> 2.13.92-2
- BuildRequires: libXmu-devel

gnome-session-2.13.92-2
-----------------------
* Wed Mar 01 2006 Karsten Hopp <karsten redhat de> 2.13.92-2
- BuildRequires: gnome-desktop-devel, libX11-devel, libXt-devel

gnome-user-share-0.9-3
----------------------
* Wed Mar 01 2006 Karsten Hopp <karsten redhat de> 0.9-3
- BuildRequires: gtk2-devel, libglade2-devel, libselinux-devel

gnome-utils-1:2.13.93-2
-----------------------
* Wed Mar 01 2006 Karsten Hopp <karsten redhat de> 2.13.93-2
- BuildRequires:  gnome-doc-utils

gnuplot-4.0.0-11
----------------
* Wed Mar 01 2006 Karsten Hopp <karsten redhat de> 4.0.0-11
- BuildRequires: libXt-devel

gok-1.0.6-2
-----------
* Wed Mar 01 2006 Karsten Hopp <karsten redhat de> 1.0.6-2
- BuildRequires: libXt-devel

gsf-sharp-0.6-8
---------------
* Wed Mar 01 2006 Karsten Hopp <karsten redhat de> 0.6-8
- Buildrequires: gtk-sharp2

gstreamer-plugins-base-0.10.3-3
-------------------------------
* Wed Mar 01 2006 Karsten Hopp <karsten redhat de> 0.10.3-3	
- really add BuildRequires: cdparanoia-devel (#179034)

* Mon Feb 20 2006 John (J5) Palmieri <johnp redhat com> - 0.10.3-2
- Obsolete gstreamer-plugins (Bug #182098)

gtk+-1:1.2.10-50
----------------
* Wed Mar 01 2006 Karsten Hopp <karsten redhat de> 1.2.10-50
- BuildRequires: libXt-devel

gtk2-2.8.13-3
-------------
* Wed Mar 01 2006 Karsten Hopp <karsten redhat de> 2.8.13-3
- Buildrequires: libXi-devel

* Mon Feb 27 2006 Ray Strode <rstrode redhat com> - 2.8.13-2
- s/Prereq/Requires/ for hicolor dep

* Sat Feb 25 2006 Matthias Clasen <mclasen redhat com> - 2.8.13-1
- Update to 2.8.13

gtkhtml-1.1.9-12
----------------
* Wed Mar 01 2006 Karsten Hopp <karsten redhat de> 1.1.9-12
- Buildrequires: GConf-devel, freetype-devel, libSM-devel

hplip-0.9.8-6
-------------
* Wed Mar 01 2006 Karsten Hopp <karsten redhat de> 0.9.8-6
- Buildrequires: desktop-file-utils

* Mon Feb 27 2006 Tim Waugh <twaugh redhat com> 0.9.8-5
- Patchlevel 4.

imake-1.0.1-2
-------------
* Wed Mar 01 2006 Karsten Hopp <karsten redhat de> 1.0.1-2
- Buildrequires: xorg-x11-proto-devel

* Fri Feb 10 2006 Jesse Keating <jkeating redhat com> 1.0.1-1.2
- bump again for double-long bug on ppc(64)

* Tue Feb 07 2006 Jesse Keating <jkeating redhat com> 1.0.1-1.1
- rebuilt for new gcc4.1 snapshot and glibc changes

isdn4k-utils-3.2-40
-------------------
* Wed Mar 01 2006 Karsten Hopp <karsten redhat de> 3.2-40
- Buildrequires: libXp-devel

java-1.4.2-gcj-compat-0:1.4.2.0-40jpp_82rh
------------------------------------------
* Wed Mar 01 2006 Thomas Fitzsimmons <fitzsim redhat com> - 0:1.4.2.0-40jpp_82rh
- Add chkconfig as a prerequisite.

* Wed Mar 01 2006 Thomas Fitzsimmons <fitzsim redhat com> - 0:1.4.2.0-40jpp_81rh
- Natively compile BouncyCastle.
- Move bcprov in the build section so that it is found by bootstrap
  architectures in the install section.
- Only include BC library directory on non-boostrap architectures.

jessie-0:1.0.1-3
----------------
* Wed Mar 01 2006 Thomas Fitzsimmons <fitzsim redhat com> - 0:1.0.1-3
- Bump release number.

* Wed Mar 01 2006 Thomas Fitzsimmons <fitzsim redhat com> - 0:1.0.1-2
- Add : to end of CLASSPATH.
- Natively compile Jessie.

jfsutils-1.1.10-4
-----------------
* Wed Mar 01 2006 Karsten Hopp <karsten redhat de> 1.1.10-4
- BuildRequires: e2fsprogs-devel

joe-3.3-2
---------
* Wed Mar 01 2006 Ivana Varekova <varekova redhat com> 3.3-2
- add forgotten header files - bug 183455

kdeaccessibility-1:3.5.1-2
--------------------------
* Wed Mar 01 2006 Karsten Hopp <karsten redhat de> 3.5.1-2
- BuildRequires: libXtst-devel

ksh-20060124-3
--------------
* Mon Feb 27 2006 Karsten Hopp <karsten redhat de> 20060124-3
- PreReq grep, coreutils (#182835)

libgconf-java-2.12.1.0.20060301.rh1-0
-------------------------------------
* Wed Mar 01 2006 Adam Jocksch <ajocksch redhat com> - 2.12.1.0.20060301.rh1-0
- Imported new tarball to address bg #183538, updated dependancies.

libglade-java-2.12.2.0.20060301.rh1-1
-------------------------------------
* Wed Mar 01 2006 Adam Jocksch <ajocksch redhat com> - 2.12.2.0.20060301.rh1-1
- Bumped release, fixed typo in Requires.

* Wed Mar 01 2006 Adam Jocksch <ajocksch redhat com> - 2.12.2.0.20060301.rh1-0
- Imported new tarball to address bg #183538, updated dependancies.

libgnome-java-2.12.1.0.20060301.rh1-0
-------------------------------------
* Wed Mar 01 2006 Adam Jocksch <ajocksch redhat com> - 2.12.1.0.20060301.rh1-0
- Imported new tarball to address bug 183538, updated dependancies.

libgtk-java-2.8.3.0.20060301.rh1-0
----------------------------------
* Wed Mar 01 2006 Adam Jocksch <ajocksch redhat com> - 2.8.3.0.20060301.rh1-0
- Imported new tarball to address bg #183538, updated dependancies.

libvte-java-0.11.11.0.20060301.rh1-1.2
--------------------------------------
* Wed Mar 01 2006 Adam Jocksch <ajocksch redhat com> - 0.11.11.0.20060301.rh1-1.1
- Fixed typo in Requires.

* Wed Mar 01 2006 Adam Jocksch <ajocksch redhat com> - 0.11.11.0.20060301.rh1-1
- Imported new tarball to address bg #183538, updated dependancies.

m17n-db-1.3.3-1
---------------
* Thu Mar 02 2006 Jens Petersen <petersen redhat com> - 1.3.3-1
- update to 1.3.3 bugfix release
- fixes to Bengali, Hindi, and Punjabi maps (runab, aalam)
- Tamil phonetic map now works
- new Tamil99 Government Standard map (I Felix)

m17n-lib-1.3.3-1
----------------
* Thu Mar 02 2006 Jens Petersen <petersen redhat com> - 1.3.3-1
- update to 1.3.3 minor bugfix release

mesa-6.4.2-6
------------
* Wed Mar 01 2006 Karsten Hopp <karsten redhat de> 6.4.2-6
- Buildrequires: libXt-devel (#183479)

perl-4:5.8.8-4
--------------
* Wed Mar 01 2006 Jason Vas Dias <jvdias redhat com> - 4:5.8.8-4
- Fix bug 183553 / upstream bug 38657: fix -d:Foo=bar processing
- rebuild with new gcc-4.1.0-1, released today

* Mon Feb 27 2006 Jason Vas Dias <jvdias redhat com>
- Apply upstream patch #28284

* Mon Feb 13 2006 Jason Vas Dias <jvdias redhat com> - 4:5.8.8-3
- Apply upstream bugfix patch 27170

poppler-0.5.1-2
---------------
* Wed Mar 01 2006 Kristian Høgsberg <krh redhat com> 0.5.1-2
- Rebuild the get rid of old soname dependency.

* Tue Feb 28 2006 Kristian Høgsberg <krh redhat com> 0.5.1-1
- Update to version 0.5.1.

qt-1:3.3.5-13
-------------
* Mon Feb 27 2006 Than Ngo <than redhat com> 1:3.3.5-13
- add set of fixes for the immodule patch, thanks to Dirk Müller

rhpl-0.184-1
------------
* Wed Mar 01 2006 David Cantrell <dcantrell redhat com> 0.184-1
- Use ca(fr) without fr-legacy variant for Canadian French (#182007).

scim-1.4.4-8
------------
* Wed Mar 01 2006 Jens Petersen <petersen redhat com> - 1.4.4-8
- add scim-system-default-config.patch
  - add Zenkaku_Hankaku as trigger hotkey for Japanese users
  - use static XIM event flow so deadkeys work under XIM in off state (#169975)
- add alternatives as prereq for %post and %postun (pknirsch, #182853)

* Fri Feb 24 2006 Jens Petersen <petersen redhat com> - 1.4.4-6
- fix Punjabi spelling with scim-panjabi-punjabi.patch (aalam)

* Mon Feb 20 2006 Warren Togami <wtogami redhat com> - 1.4.4-5
- Add epoch to iiimf Obsoletes so it actually removes it (#173071)
  NOTE: The goal of these Obsoletes is for the official supported 
  upgrade path to work smoothly.  If users want to use iiimf, they
  are free to do so but their package must be compatible.

scim-m17n-0.2.0-2
-----------------
* Thu Mar 02 2006 Jens Petersen <petersen redhat com> - 0.2.0-2
- obsolete iiimf-le-unitle for upgrades (#181479,#183305)

scim-tables-0.5.6-3
-------------------
* Thu Mar 02 2006 Jens Petersen <petersen redhat com> - 0.5.6-3
- move iiimf-le-unit obsoletes to scim-m17n
- disable Indian script tables for now: they are now in m17n-db
  - added %indic_tables switch to allow them to be built

udev-084-9
----------
* Wed Mar 01 2006 Harald Hoyer <harald redhat com> - 084-9
- create non-enum device (cdrom, floppy, scanner, changer)
  for compatibility (random device wins)
	e.g. /dev/cdrom -> hdd
	     /dev/cdrom-hdc -> hdc
             /dev/cdrom-hdd -> hdd

* Wed Mar 01 2006 Harald Hoyer <harald redhat com> - 084-8
- fixed ZIP drive thrashing (bz #181041 #182601)
- fixed enumeration (%e does not work anymore) (bz #183288)

* Fri Feb 24 2006 Peter Jones <pjones redhat com> - 084-7
- Don't start udevd in %post unless it's already running
- Stop udevd before chkconfig --del in %preun

usbutils-0.71-2
---------------
* Wed Mar 01 2006 Karsten Hopp <karsten redhat de> 1.71-2
- add usbutils-0.71-VT.patch to fix warnings about unknown lines
  (#176903)

wpa_supplicant-1:0.4.8-3
------------------------
* Wed Mar 01 2006 Dan Williams <dcbw redhat com> - 0.4.8-3
- Install wpa_passphrase too #rh183480#

xorg-x11-drv-citron-2.1.5-1
---------------------------
* Wed Mar 01 2006 Mike A. Harris <mharris redhat com> 2.1.5-1
- Updated to new upstream citron 2.1.5 driver.

* Fri Feb 10 2006 Jesse Keating <jkeating redhat com> 2.1.1.5-1.2
- bump again for double-long bug on ppc(64)

* Tue Feb 07 2006 Jesse Keating <jkeating redhat com> 2.1.1.5-1.1
- rebuilt for new gcc4.1 snapshot and glibc changes

xorg-x11-drv-mouse-1.0.4-1
--------------------------
* Wed Mar 01 2006 Mike A. Harris <mharris redhat com> 1.0.4-1
- Updated to new upstream driver version mouse-1.0.4.

* Fri Feb 10 2006 Jesse Keating <jkeating redhat com> 1.0.3.1-1.2
- bump again for double-long bug on ppc(64)

* Tue Feb 07 2006 Jesse Keating <jkeating redhat com> 1.0.3.1-1.1
- rebuilt for new gcc4.1 snapshot and glibc changes

xorg-x11-proto-devel-7.0-6
--------------------------
* Wed Mar 01 2006 Mike A. Harris <mharris redhat com> 7.0-6
- Update to glproto-1.4.5
- Remove xorg-x11-proto-devel-7.0-buffer-values.patch which is in 1.4.5.

* Wed Feb 22 2006 Jeremy Katz <katzj redhat com> 7.0-5
- require mesa-libGL-devel since it's needed by some of the headers

* Sun Feb 19 2006 Ray Strode <rstrode redhat com> 7.0-4
- Add back part of glproto-texture-from-drawable patch that didn't
  get integrated for some reason

xorg-x11-xbitmaps-1.0.1-2
-------------------------
* Wed Mar 01 2006 Mike A. Harris <mharris redhat com> 1.0.1-2
- Cleaned up file manifest.
- Made package noarch, as it is just header files.
- Disable debuginfo processing, as there are no ELF objects in package.

* Fri Feb 10 2006 Jesse Keating <jkeating redhat com> 1.0.1-1.2
- bump again for double-long bug on ppc(64)

* Tue Feb 07 2006 Jesse Keating <jkeating redhat com> 1.0.1-1.1
- rebuilt for new gcc4.1 snapshot and glibc changes

xorg-x11-xfs-1:1.0.1-4
----------------------
* Wed Mar 01 2006 Mike A. Harris <mharris redhat com> 1:1.0.1-4
- Fix all rpm scriptlets "upgrade" tests to only execute on upgrades.

xorg-x11-xkbdata-1.0.1-6
------------------------
* Wed Mar 01 2006 Ray Strode <rstrode redhat com> 1.0.1-6
- Turn on compat symlink (bug 183521)

Broken deps for i386
----------------------------------------------------------
	GFS-kernel - 2.6.15-5.FC5.4.i686 requires kernel = 0:2.6.15-1.1955_FC5
	GFS-kernel - 2.6.15-5.FC5.4.i686 requires /lib/modules/2.6.15-1.1955_FC5
	GFS-kernel-smp - 2.6.15-5.FC5.4.i686 requires kernel-smp = 0:2.6.15-1.1955_FC5
	GFS-kernel-smp - 2.6.15-5.FC5.4.i686 requires /lib/modules/2.6.15-1.1955_FC5smp
	cman-kernel - 2.6.15.0-20051219.162641.FC5.11.7.i686 requires kernel = 0:2.6.15-1.1955_FC5
	cman-kernel - 2.6.15.0-20051219.162641.FC5.11.7.i686 requires /lib/modules/2.6.15-1.1955_FC5
	cman-kernel-smp - 2.6.15.0-20051219.162641.FC5.11.7.i686 requires kernel-smp = 0:2.6.15-1.1955_FC5
	cman-kernel-smp - 2.6.15.0-20051219.162641.FC5.11.7.i686 requires /lib/modules/2.6.15-1.1955_FC5smp
	dlm-kernel - 2.6.15.0-20051219.162641.FC5.9.7.i686 requires kernel = 0:2.6.15-1.1955_FC5
	dlm-kernel - 2.6.15.0-20051219.162641.FC5.9.7.i686 requires /lib/modules/2.6.15-1.1955_FC5
	dlm-kernel-smp - 2.6.15.0-20051219.162641.FC5.9.7.i686 requires kernel-smp = 0:2.6.15-1.1955_FC5
	dlm-kernel-smp - 2.6.15.0-20051219.162641.FC5.9.7.i686 requires /lib/modules/2.6.15-1.1955_FC5smp
	gnbd-kernel - 2.6.15-5.FC5.7.i686 requires kernel = 0:2.6.15-1.1955_FC5
	gnbd-kernel - 2.6.15-5.FC5.7.i686 requires /lib/modules/2.6.15-1.1955_FC5
	gnbd-kernel-smp - 2.6.15-5.FC5.7.i686 requires kernel-smp = 0:2.6.15-1.1955_FC5
	gnbd-kernel-smp - 2.6.15-5.FC5.7.i686 requires /lib/modules/2.6.15-1.1955_FC5smp



Broken deps for ia64
----------------------------------------------------------
	rgmanager - 1.9.31-3.ia64 requires ccs
	vconfig - 1.9-1.1.ia64 requires libc.so.6
	vconfig - 1.9-1.1.ia64 requires libc.so.6(GLIBC_2.0)






Broken deps for ppc64
----------------------------------------------------------
	emacs - 21.4-5.ppc64 requires fonts-xorg-75dpi
	vconfig - 1.9-1.1.ppc64 requires libc.so.6
	vconfig - 1.9-1.1.ppc64 requires libc.so.6(GLIBC_2.0)



Broken deps for s390
----------------------------------------------------------
	rhythmbox - 0.8.8-2.s390 requires libgstgconf-0.8.so.0
	rhythmbox - 0.8.8-2.s390 requires libgstreamer-0.8.so.1
	rhythmbox - 0.8.8-2.s390 requires libgstcontrol-0.8.so.1



Broken deps for s390x
----------------------------------------------------------
	rhythmbox - 0.8.8-2.s390x requires libgstcontrol-0.8.so.1()(64bit)
	rhythmbox - 0.8.8-2.s390x requires libgstreamer-0.8.so.1()(64bit)
	rhythmbox - 0.8.8-2.s390x requires libgstgconf-0.8.so.0()(64bit)



Broken deps for x86_64
----------------------------------------------------------
	GFS-kernel - 2.6.15-5.FC5.4.x86_64 requires kernel = 0:2.6.15-1.1955_FC5
	GFS-kernel - 2.6.15-5.FC5.4.x86_64 requires /lib/modules/2.6.15-1.1955_FC5
	cman-kernel - 2.6.15.0-20051219.162641.FC5.11.7.x86_64 requires kernel = 0:2.6.15-1.1955_FC5
	cman-kernel - 2.6.15.0-20051219.162641.FC5.11.7.x86_64 requires /lib/modules/2.6.15-1.1955_FC5
	dlm-kernel - 2.6.15.0-20051219.162641.FC5.9.7.x86_64 requires kernel = 0:2.6.15-1.1955_FC5
	dlm-kernel - 2.6.15.0-20051219.162641.FC5.9.7.x86_64 requires /lib/modules/2.6.15-1.1955_FC5
	gnbd-kernel - 2.6.15-5.FC5.7.x86_64 requires kernel = 0:2.6.15-1.1955_FC5
	gnbd-kernel - 2.6.15-5.FC5.7.x86_64 requires /lib/modules/2.6.15-1.1955_FC5




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]